/* Formulário de inscrição para o curso */

@import url("estilo.css");

div#conteudo div.formItem {
  clear: left;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  text-align: justify;
  width: 82px;
  height: 3em;
}

div#conteudo div.formValor {
  height: 3em;
}


div#conteudo div.formDev {
  height: 10em;
}

.tituloNew{
	font:10px Verdana, Geneva, sans-serif;
	color:#06F;
	/*height:20px;*/
	margin-top:5px;
	margin-bottom:5px;
	background:#F4F4F4;
	padding:10px;
	text-transform:uppercase;
}
